{
  "name": "aguestsaas",
  "version": "1.0.0",
  "description": "***Author: TMOCT5***",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.yuzhankeji.cn/TmOct5/AGuestSaas.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@miniprogram-component-plus/video-swiper": "^1.0.1",
    "wxml-to-canvas": "^1.1.1"
  }
}
